<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader>
<resheader name="version"><value>2.0</value></resheader>
<resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="About"><value>{AddonName} について</value></data>
<data name="AboutForm_AddOn"><value>{0} バージョン: {1}</value></data>
<data name="AboutForm_CompiledForSBO"><value>コンパイル対象: {0}</value></data>
<data name="AboutForm_Database"><value>データベースバージョン: {0}</value></data>
<data name="Add"><value>追加</value></data>
<data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled"><value>アドオンはデバッグ環境から起動します。タイマーは無効です。</value></data>
<data name="AddOnVersionDatabaseVersion"><value>{addonLoneName:s} アドオンバージョン {addonVersion:s}\nデータベースバージョン {dbVersion:s}, コンパイル対象 {sboCompileVersion:s} </value></data>
<data name="AddRow"><value>行追加</value></data>
<data name="AllCategories"><value>全カテゴリー</value></data>
<data name="Allocated"><value>割当済</value></data>
<data name="Allocation"><value>割当</value></data>
<data name="AlteringColumnTypes"><value>列タイプ変更中…</value></data>
<data name="AnotherUserModifiedTable"><value>別のユーザー修正テーブル:</value></data>
<data name="April"><value>4 月</value></data>
<data name="AreYouSureYouWantToClearLog"><value>監査ログを消去しますか\n(最終 {Days:i} 日分を保持)</value></data>
<data name="AssemblyPath"><value>アセンブリパス</value></data>
<data name="AuditLogViewer"><value>監査ログビューア</value></data>
<data name="Augustus"><value>8 月</value></data>
<data name="AutomaticAuditLogPurgingHasBeenStarted"><value>監査ログの自動削除が開始されました</value></data>
<data name="AutomaticLogPurgingHasBeenStarted"><value>ログテーブルの自動削除が開始されました</value></data>
<data name="AutomaticSyncLogPurgingHasBeenStarted"><value>同期ログの自動削除が開始されました</value></data>
<data name="AutoReinstallForeignKeys"><value>外部キーがない場合は自動的に再インストール</value></data>
<data name="Available"><value>利用可能</value></data>
<data name="B1Password"><value>B1パスワード</value></data>
<data name="B1User"><value>B1ユーザー</value></data>
<data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped"><value>{addonName} はDBセットアップを実行する必要がありますが、その前にセキュリティ上の理由でバックアップを作成する必要があります。以下を行ってください:\n 会社のデータベースのバックアップを作成し、その後アドオンを再起動してください。</value></data>
<data name="BadHardwareKeyNeeded"><value>不正なシステム番号: {0} 必要: {1}</value></data>
<data name="BasedOnFilename"><value>ファイル名に基づく</value></data>
<data name="BasedOnLayoutName"><value>レイアウト名に基づく</value></data>
<data name="BitmapFilenameOfTheCompanyLogo"><value>会社ロゴビットマップファイル名</value></data>
<data name="BoyumDeleteLicense"><value>Boyumライセンスを削除</value></data>
<data name="BoyumInvalidCustomerID"><value>無効な顧客識別子</value></data>
<data name="BoyumInvalidDB"><value>ライセンスが無効または最大許可データベース数を超過しています</value></data>
<data name="BoyumInvalidLicense"><value>無効なライセンス</value></data>
<data name="BoyumInvalidLicenseMaybeCorruptedOrTampered"><value>無効なライセンス、破損または改竄の可能性があります。</value></data>
<data name="BoyumInvalidProductIdentifier"><value>無効な製品識別子</value></data>
<data name="BoyumLicenseDeleted"><value>Boyumライセンスおよびすべてのコンポーネントと割り当ては削除されました</value></data>
<data name="BoyumLicenseExpired"><value>ライセンスが失効しました</value></data>
<data name="BoyumLicenseProblem"><value>Boyumライセンスの問題</value></data>
<data name="BoyumManageBoyumLicense"><value>Boyumライセンス管理</value></data>
<data name="BoyumMaxVersionExceeded"><value>このアドオンバージョンにはライセンスが有効ではありません</value></data>
<data name="BoyumNoBoyumLicense"><value>Boyumライセンスが見つかりませんでした</value></data>
<data name="BoyumNoChangeInLicenseKey"><value>ライセンスキーに変更はありません。更新は不要です</value></data>
<data name="BoyumNumberOfUsersExceeded"><value>{productName:s} に割り当てが多過ぎます。</value></data>
<data name="BoyumSureDeletingLicense"><value>Boyumライセンスを削除しますか？</value></data>
<data name="BxDragAndRelate"><value>Produmex ドラッグ&amp;リレート</value></data>
<data name="BXLicenseAdministration"><value>Produmexライセンス管理</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO"><value>BXP制約は正常に再インストールされました。変更を適用するためにSAP Business Oneを再起動してください。</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyRemoved"><value>BXPトリガーおよび制約が正常に削除されました。</value></data>
<data name="BxSupportBusinessPartner"><value>Produmex問い合わせ先</value></data>
<data name="Calendar"><value>カレンダー</value></data>
<data name="Cancel"><value>キャンセル</value></data>
<data name="CannotAddFieldToUserTable"><value>ユーザーテーブル {1} にフィールド {0} を追加できません</value></data>
<data name="CannotCheckLicenseNow"><value>現在確認できません(端末ライセンス) ハードウェアキー: {HardwareKey}</value></data>
<data name="CannotFindItemOnForm"><value>フォームに項目が見つかりません: {itemUID}</value></data>
<data name="CannotFindParentFormForUDFFormError"><value>UDFフォームの親フォームが見つかりません。formType={FormType}, UID={FormUID} 操作を続ける前にこのフォームまたはすべてのフォームを閉じてください。</value></data>
<data name="CannotLoadResource"><value>リソースをロードできません {0}</value></data>
<data name="CannotSetFieldValue"><value>{FieldName} フィールドの値を '{Value}' に設定できません。{Reason}</value></data>
<data name="CannotSetFieldValueInUDF"><value>UDFフォームフィールド {FieldName} の値を '{Value}' に設定できません。 {Reason} </value></data>
<data name="CannotWriteAuditDataToFile"><value>ファイル {Filename} に監査データを書き込めません: {Reason}</value></data>
<data name="Category"><value>カテゴリー</value></data>
<data name="CFG_ADONETSQLPassword"><value>ADO.NET SQL パスワード</value></data>
<data name="CFG_ADONETSQLUsername"><value>ADO.NET SQLユーザー名</value></data>
<data name="CFG_AdvancedProgressBar"><value>アドバンスドプログレスバー</value></data>
<data name="CFG_AutoAuditLogPurgeCycleInDays"><value>自動削除監査ログ(日)</value></data>
<data name="CFG_AutoReinstallForeignKeys"><value>外部キー自動再インストール</value></data>
<data name="CFG_BoyumLicenseURL"><value>BoyumライセンスURL</value></data>
<data name="CFG_BxBackOfficeServerURL"><value>BxBackOfficeサーバーURL</value></data>
<data name="CFG_BxSupportBusinessPartner"><value>Produmex問い合わせ先</value></data>
<data name="CFG_ChartDataXMLFolder"><value>チャートXMLフォルダ</value></data>
<data name="CFG_CloseStuckedAddOns"><value>停止したアドオンを閉じる</value></data>
<data name="CFG_CompanyLogo"><value>会社ロゴ</value></data>
<data name="CFG_CopyBitmapsManually"><value>ビットマップの手動コピー</value></data>
<data name="CFG_DisplayTimeUoM"><value>表示時間単位</value></data>
<data name="CFG_General"><value>全般</value></data>
<data name="CFG_GridRowCountDecrease"><value>グリッド行数の減少数</value></data>
<data name="CFG_KeepAuditLogsInDays"><value>監査ログ保持期間(日)</value></data>
<data name="CFG_LastAddOnStartedDate"><value>アドオン最終実行日</value></data>
<data name="CFG_LastAddOnStartedName"><value>最終実行アドオン名</value></data>
<data name="CFG_LastAddOnStartedSeconds"><value>アドオン最終実行秒</value></data>
<data name="CFG_LastAddOnStartedTime"><value>アドオン最終実行時間</value></data>
<data name="CFG_LastAuditLogPurgeDate"><value>監査ログ最終削除日</value></data>
<data name="CFG_LastDateDataWasSent"><value>データ最終送信日</value></data>
<data name="CFG_LastSyncLogPurgeDate"><value>同期ログ最終削除日</value></data>
<data name="CFG_LastTimeDataWasSent"><value>データ最終送信日時</value></data>
<data name="CFG_LoggingLevel"><value>ログレベル</value></data>
<data name="CFG_LogResourceStrings"><value>ログリソース文字列</value></data>
<data name="CFG_Logs"><value>ログ</value></data>
<data name="CFG_MessageBoardUse"><value>メッセージボード使用</value></data>
<data name="CFG_ReportLayoutFolder"><value>レポートレイアウトフォルダ</value></data>
<data name="CFG_ReportOutputFolder"><value>レポート出力フォルダ</value></data>
<data name="CFG_ReportPaperOrientation"><value>印刷の向き(レポート)</value></data>
<data name="CFG_ReportPrinterName"><value>プリンタ名(レポート)</value></data>
<data name="CFG_ReportPrintPaperSize"><value>用紙サイズ(レポート)</value></data>
<data name="CFG_ReportPrintPreview"><value>印刷プレビュー(レポート)</value></data>
<data name="CFG_ReportPrintPreviewWatermark"><value>透かし付きプレビュー</value></data>
<data name="CFG_Reports"><value>レポート</value></data>
<data name="CFG_SBODBVersion"><value>SBO DBバージョン({addonName:s})</value></data>
<data name="CFG_SBODBVersionDescription"><value>Produmexアドオンが最後に起動された時のSBOデータベースバージョン</value></data>
<data name="CFG_ScheduledTimeToSendData"><value>データ送信予定時刻</value></data>
<data name="CFG_SendErrorsOnly"><value>エラーのみ送信</value></data>
<data name="CFG_SQL"><value>SQL</value></data>
<data name="CFG_SQLExecutionDurationAlertInMilliseconds"><value>SQL実行時間アラート(ミリ秒)</value></data>
<data name="CFG_SQLTimeOutInSeconds"><value>SQLタイムアウト(秒)</value></data>
<data name="CFG_TraceLanguage"><value>トレースを翻訳しない</value></data>
<data name="CFG_TxDatabaseCompatibleVersion"><value>Txデータベース互換バージョン</value></data>
<data name="CFG_TxDatabaseVersion"><value>Txデータベースバージョン</value></data>
<data name="CFG_TxSyncServer"><value>Tx同期サーバーURL</value></data>
<data name="CFG_UIP"><value>UIP</value></data>
<data name="CFG_UsabilityImprovementProgram"><value>ユーザビリティ改善プログラム</value></data>
<data name="ChangeDebugMode"><value>デバッグモード変更</value></data>
<data name="ChangesWillCauseTheDataToBeDeleted"><value>変更を加えるとデータが削除されます。続行しますか？</value></data>
<data name="ChangingDescription"><value>変更テキスト</value></data>
<data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues"><value>ユーザーテーブル、ユーザー定義項目、有効値などの変更テキスト</value></data>
<data name="ChartDataXMLFolder"><value>FlashチャートXMLおよびHTMLファイル用XMLフォルダ</value></data>
<data name="CheckingForeignKeyReferences"><value>外部キーチェック中…</value></data>
<data name="Choose"><value>選択</value></data>
<data name="ChooseAFile"><value>ファイル選択</value></data>
<data name="Clear"><value>消去</value></data>
<data name="ClearAuditLog"><value>監査ログ消去</value></data>
<data name="ClearFilters"><value>フィルタ消去</value></data>
<data name="ClearingLog"><value>ログ消去</value></data>
<data name="ClearLog"><value>ログ消去</value></data>
<data name="Close"><value>閉じる</value></data>
<data name="CodeCannotBeLongerThan8Characters"><value>コードは８文字までです</value></data>
<data name="Column"><value>列</value></data>
<data name="ColumnID"><value>列ID</value></data>
<data name="CompanyDB"><value>会社DB</value></data>
<data name="Components"><value>コンポーネント</value></data>
<data name="ComponentsMissing"><value>以下のコンポーネントが存在しません: {components} アドオンがシャットダウンします</value></data>
<data name="ControlNotFound"><value>UID "{0}" のコントロールが見つかりません</value></data>
<data name="Copyright"><value>Copyright © 2017-{0} Produmex. All rights reserved.</value></data>
<data name="CopyToClipboard"><value>クリップボードにコピー</value></data>
<data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid"><value>データベースに接続できませんでした。\nユーザー名かパスワードが無効である可能性があります。</value></data>
<data name="CouldNotDecodeConfigurationEntry"><value>{configKeyDescription} ({configKey}) の構成エントリをデコードできませんでした</value></data>
<data name="CouldNotFindSBOUserConfigFile"><value>フォルダ内でSBOの構成ファイルが見つかりませんでした:</value></data>
<data name="CouldNotLoadSBOUserWithKey"><value>キー= {1} でSBOユーザー {0} を読み込めませんでした</value></data>
<data name="CreatingForm"><value>フォーム作成中...</value></data>
<data name="CreatingReport"><value>レポート作成</value></data>
<data name="CreatingUpgradingDatabase"><value>データベースの作成またはアップグレード</value></data>
<data name="CSVFileExtension"><value>コンマ区切り(*.csv)|*.csv</value></data>
<data name="CSVFileFormattedIncorrectly"><value>CSVファイルのフォーマットが間違っています。</value></data>
<data name="CurrentProject"><value>現在のプロジェクト</value></data>
<data name="DatabasebackupCheckingDisabledInDebugMode"><value>デバッグモードではデータベースバックアップチェックが無効化されています</value></data>
<data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow"><value>このデータベースは古すぎます。{addonName} のアップグレードが必要です\nデータベースをセットアップしますか？</value></data>
<data name="DatabaseRequiresNewAddOn"><value>このデータベースには新しいアドオンが必要です。\n(Database Version={0}, Required={1})</value></data>
<data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow"><value>このデータベースは {addonName} のセットアップが必要です\nデータベースをセットアップしますか？</value></data>
<data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO"><value>{addonName} のデータベース構造が作成またはアップグレードされました。アドオンを終了します。変更を適用するためにSAP Business Oneを再起動してください。</value></data>
<data name="DatabaseStructureVerifiedReadyForUse"><value>データベース構造が検証され、使用準備が整いました。</value></data>
<data name="DataSourceAlias"><value>データソースエイリアス</value></data>
<data name="DBConnectionSetup"><value>データベース接続設定</value></data>
<data name="DBPassword"><value>DBパスワード</value></data>
<data name="DBUser"><value>DBユーザー</value></data>
<data name="December"><value>12 月</value></data>
<data name="DefaultTimeUoMForDisplay"><value>デフォルト表示時間単位(例: 分)</value></data>
<data name="DefaultValueCannotBeNull"><value>デフォルト値はnullにはできません</value></data>
<data name="DefaultXSuffix"><value>(デフォルト)</value></data>
<data name="Delete"><value>削除</value></data>
<data name="DeleteLicense"><value>ライセンス削除</value></data>
<data name="DeleteSelectedLicense"><value>選択したライセンスを削除しますか？</value></data>
<data name="Description"><value>テキスト</value></data>
<data name="DescriptionIsLongerThanCharactersWillBeTruncated"><value>テキスト {desc:s} は {charCount:i} 文字より長いため、切り捨てられます</value></data>
<data name="Details"><value>詳細 &gt;</value></data>
<data name="DisplayOriginal"><value>オリジナル表示</value></data>
<data name="DLLNotContainType"><value>{filename} には {class1} クラス、または {class1} から派生したクラスも含まれていません</value></data>
<data name="DLLNotExists"><value>DLLファイル {filename} は存在しません</value></data>
<data name="DoNotHaveRightToPerformDatabaseSetup"><value>データベース設定を行う権限がありません</value></data>
<data name="DoNotHaveRightToPerformDatabaseSetupCurrentUserNotSuperUser"><value>データベース設定を行う権限がありません。現在のユーザー {0} はスーパーユーザーではありません。</value></data>
<data name="DoNotUseGetAsXMLDef"><value>GetAsXMLは使わないでください</value></data>
<data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn"><value>このライセンスセットを確認するキーがありません。別のアドオンの可能性があります。(必要: {0} 利用可能: {1})</value></data>
<data name="DoYouReallyWantToDeleteLayout"><value>選択したレイアウトを削除しますか？</value></data>
<data name="DoYouWantToReinstallAllBXPTriggersAndConstraints"><value>すべての制約を再インストールしますか？</value></data>
<data name="DoYouWantToRemoveAllBXPTriggersAndConstraints"><value>すべてのBXPトリガーと制約を削除しますか？</value></data>
<data name="DragRelateEventForDARIDWithDroppedElement"><value>{0} に対するドラッグ&amp;リレートイベント {1}</value></data>
<data name="DuplicateIdInFormForObject"><value>オブジェクト {bxObject:o} に対するフォーム {formTypeID} の重複ID {itemUID}</value></data>
<data name="Edit"><value>編集</value></data>
<data name="EditLayout"><value>レイアウト編集</value></data>
<data name="EditReportLayouts"><value>レポートレイアウト編集</value></data>
<data name="Employees"><value>従業員</value></data>
<data name="Employees_"><value>従業員:</value></data>
<data name="EncodingOnlyAllowedForStrings"><value>エンコーディングは文字列にのみ許可されています</value></data>
<data name="English"><value>英語</value></data>
<data name="Error"><value>エラー</value></data>
<data name="ErrorCaption1"><value>ご不便をおかけして申し訳ありません。</value></data>
<data name="ErrorCaption2"><value>エラーメッセージをProdumexサポートに送るには「SBO Mailerで送信」をクリックしてください。</value></data>
<data name="ErrorCaption3"><value>または「クリップボードにコピー」をクリックするか、メッセージ全体をクリップボードにコピーすることもできます。</value></data>
<data name="ErrorCaption4"><value>または「エラーレポート」をクリックしてテキストファイルを作成し、メールでサポートに送付してください。</value></data>
<data name="ErrorDescription"><value>エラーテキスト</value></data>
<data name="ErrorFormCaption"><value>{AddonName} エラー</value></data>
<data name="ErrorMessage"><value>エラーメッセージ</value></data>
<data name="ErrorMessagePrefix"><value>{addonName} アドオンの実行中に以下のエラーが発生しました:</value></data>
<data name="ErrorReport"><value>エラーレポート</value></data>
<data name="ExcelFileExtension"><value>Microsoft Excel 97/2000/XP (*.xls;*.xlw)|*.xls;*.xlw</value></data>
<data name="ExpectedEditTextItemForIdButFound"><value>id: {itemUID} はEditText項目ですが、次の項目になっています: {typeFound:o}</value></data>
<data name="ExpectedUserDefinedFieldAsParameter"><value>ユーザー定義項目はパラメータです。</value></data>
<data name="ExpirationDate"><value>有効期限</value></data>
<data name="Export"><value>エクスポート</value></data>
<data name="ExportTranslationCustomizationTableToCSV"><value>翻訳カスタマイズテーブルをCSVとしてエクスポート</value></data>
<data name="ExtendedByI1"><value>(I1による拡張)</value></data>
<data name="February"><value>2 月</value></data>
<data name="FileChooserDialogCannotBeInvokedFromDebugger"><value>ファイル選択ダイアログはデバッガからは起動できません。テストのためにこのアドオンをスタンドアロンとして実行してください。</value></data>
<data name="Filename"><value>ファイル名</value></data>
<data name="Find"><value>検索</value></data>
<data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall"><value>データベースの外部キーがありません。\n再インストールしますか？</value></data>
<data name="ForeignReferenceInconsistenciesFoundPleaseFixThem"><value>外部参照の不整合が発見されました。修正してください。</value></data>
<data name="ForeignReferencesLastCheckDate"><value>({addonName:s}) 外部参照最終確認日</value></data>
<data name="ForeignReferencesLastCheckDateShort"><value>({addonName:s}) 外部キー参照確認日</value></data>
<data name="ForeignReferencesLastCheckTime"><value>({addonName:s}) 外部参照最終確認時間</value></data>
<data name="ForeignReferencesLastCheckTimeShort"><value>({addonName:s}) 外部キー参照確認時間</value></data>
<data name="FormLoadedIn"><value>フォーム読込時間  {milliseconds:d} ms</value></data>
<data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException"><value>フォームが閉じられている可能性があります。この例外を解消するために bubbleEvent = false に設定してください: {exception:o}</value></data>
<data name="FormSettings"><value>書式設定</value></data>
<data name="French"><value>フランス語</value></data>
<data name="Friday"><value>金曜日</value></data>
<data name="FridayShort"><value>金曜</value></data>
<data name="FromDate"><value>開始日付</value></data>
<data name="FunctionOnlyAvailableForSuperUsers"><value>スーパーユーザー専用機能(例: manager)</value></data>
<data name="Generate"><value>生成</value></data>
<data name="GenericBusinessEventQueueProcessorAdministrator"><value>汎用ビジネスイベントキュープロセッサ管理</value></data>
<data name="German"><value>ドイツ語</value></data>
<data name="GraphicsFilesExtensions"><value>画像ファイル|*.jpg;*.bmp;*.gif;*.png;*.png;*.tif;*.pcx;*.tga;*.bif</value></data>
<data name="Homepage"><value>ホームページ: {Address}</value></data>
<data name="Hungarian"><value>ハンガリー語</value></data>
<data name="ID"><value>ID</value></data>
<data name="ImportLicenseFileDot"><value>Produmexライセンスファイルインポート</value></data>
<data name="ImportTranslationCustomizationFromCSV"><value>CSVから翻訳カスタマイズをインポート</value></data>
<data name="InstallingIndexes"><value>インデックスのインストール: {step:i} / {total:i}</value></data>
<data name="InstallingIndexesConstraintsAndForeignKeys"><value>インデックス、制約、外部キーのインストール...</value></data>
<data name="Interval"><value>インターバル</value></data>
<data name="InvalidDayOfWeek"><value>無効な曜日: {dayOfWeek:s}</value></data>
<data name="InvalidLicenseSignatureMaybeCorruptedOrTampered"><value>無効なライセンス署名です。破損や改竄の可能性があります。</value></data>
<data name="InvalidLicenseSignaturePolicyViolation"><value>無効なライセンス署名です。ポリシー違反です。</value></data>
<data name="InvalidMeasurementFormat"><value>無効な測定値フォーマット</value></data>
<data name="InvalidMonthNumber"><value>無効な月番号: {number:i}</value></data>
<data name="InvalidTimeFormat"><value>無効な時間書式: {0}</value></data>
<data name="InvalidTimeValue"><value>無効な時間</value></data>
<data name="IssueHasBeenReportedToSupport"><value>問題はサポートに報告されました。</value></data>
<data name="Item"><value>アイテム</value></data>
<data name="January"><value>1 月</value></data>
<data name="JokerLicenseHasTooFarExpiration"><value>ジョーカーライセンスの有効期限が未来過ぎます ({ExpirationDateStr}, limit: {Days:i} 日)</value></data>
<data name="July"><value>7 月</value></data>
<data name="June"><value>6 月</value></data>
<data name="KeepLastDays"><value>最終日数を保持:</value></data>
<data name="KeyCannotBeEmpty"><value>キーを空欄にはできません</value></data>
<data name="Language"><value>言語</value></data>
<data name="LastSyncRun"><value>最終実行</value></data>
<data name="LayoutName"><value>レイアウト名</value></data>
<data name="LicenceExpiredOn"><value>ライセンス ({licence}) は {date} に有効期限が切れました</value></data>
<data name="LicenceWillExpireOn"><value>ライセンス ({licence}) は {date} に有効期限が切れます</value></data>
<data name="LicenseAlreadyExistsOverwriteWith"><value>ライセンスはすでに存在します。インポートしたライセンスで上書きしますか？</value></data>
<data name="LicenseExpired"><value>ライセンス有効期限切れ (有効期限: {0})</value></data>
<data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid"><value>ライセンスは禁止されています。{LicFieldNamesAndValues} 開始日付={StartDateStr:s}、{DateString:s}より前のライセンスはすべて無効です。</value></data>
<data name="LicenseKey"><value>ライセンスキー</value></data>
<data name="LicenseNotValid"><value>ライセンスは無効です: {0}</value></data>
<data name="LicenseNotValidBadSignatureCorruptedLicense"><value>ライセンスは無効です(署名不良/ライセンス破損/ユーザー数超過)\r\n{MoreMessage}</value></data>
<data name="LicenseNotYetValid"><value>ライセンスはまだ有効ではありません(有効開始日: {0})</value></data>
<data name="LicenseSet"><value>ライセンスセット</value></data>
<data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated"><value>ライセンスセット {0} は従業員 {1} 人のみをサポートしていますが、{2} ユーザーが割り当てられています。</value></data>
<data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated"><value>ライセンスセット {0} は {1} 端末のみをサポートしていますが、{2} ユーザーが割り当てられています。</value></data>
<data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated"><value>ライセンスセット {0} は {1} ユーザーのみをサポートしていますが、{2} ユーザーが割り当てられています。</value></data>
<data name="LicenseText"><value>ライセンステキスト</value></data>
<data name="LicenseType"><value>ライセンスタイプ</value></data>
<data name="ListOf"><value>{formTitle:s} 一覧</value></data>
<data name="Load"><value>読込</value></data>
<data name="LoadingDataDot"><value>データ読込中...</value></data>
<data name="LoadingForm"><value>フォーム読込中...</value></data>
<data name="LoadingLicensingDataForUser"><value>ユーザー用のライセンスデータを読込中...</value></data>
<data name="LoadTemplate"><value>テンプレート読込</value></data>
<data name="LogHasBeenCleared"><value>ログはクリアされました</value></data>
<data name="LogTableMaxDaysDef"><value>ログテーブル - 最大保持日数</value></data>
<data name="LogTableMaxRowsDef"><value>ログテーブル - 最大保持行数</value></data>
<data name="ManageLicenses"><value>ライセンス管理</value></data>
<data name="MandatoryColumnDefaultValueMissing"><value>必須列のデフォルト値がありません ({table}.{column})</value></data>
<data name="March"><value>3 月</value></data>
<data name="May"><value>5 月</value></data>
<data name="Message"><value>メッセージ</value></data>
<data name="MinutesShort"><value>分</value></data>
<data name="MNU_BxDataManagement"><value>Produmexデータ管理</value></data>
<data name="MNU_BxLicenseAdministration"><value>PMXライセンス管理</value></data>
<data name="MNU_ConnectToBXRemoteSupport"><value>Produmexリモートサポートに接続</value></data>
<data name="MNU_LanguageDictionary"><value>BxDictionary言語</value></data>
<data name="MNU_OpenApplicationDataFolder"><value>Produmexアプリケーションデータフォルダを開く</value></data>
<data name="MNU_ReinstallAllBXPTriggersAndConstraints"><value>すべてのBXP制約を再インストール</value></data>
<data name="MNU_ReloadLanguageTranslationFile"><value>言語翻訳ファイルの再読込</value></data>
<data name="MNU_RemoveAllBXPTriggersAndConstraints"><value>すべてのBXPトリガーと制約を削除</value></data>
<data name="MNU_TranslateUTUDFVVDescriptions"><value>UT、UDF、VVのテキストを翻訳</value></data>
<data name="ModalFormIsCurrentlyActiveCannotDisplayFormPleaseCloseAllFormsBeforeRetrying"><value>現在SBOではモーダルフォームが有効です。Produmexフォーム {0} は開けません。再試行する前に、すべてのモーダルフォーム、エラーメッセージ、メッセージボックスを閉じてください。</value></data>
<data name="Monday"><value>月曜日</value></data>
<data name="MondayShort"><value>月曜</value></data>
<data name="MoreThanOneTranslationCustomizationLineFoundByFilter"><value>フィルタ {filter:s} で複数の翻訳カスタマイズ行が該当しました</value></data>
<data name="MoreThanXNumberOfRowsInResult"><value>結果は {Num:i} 行以上ですが、{Num:i} 行だけを読み込みます</value></data>
<data name="MoveDown"><value>下へ</value></data>
<data name="MoveUp"><value>上へ</value></data>
<data name="NameCannotBeLongerThan30Characters"><value>名称は30文字までです</value></data>
<data name="New"><value>新規</value></data>
<data name="NewDescription"><value>新規テキスト</value></data>
<data name="NewLayout"><value>新規レイアウト</value></data>
<data name="No"><value>いいえ</value></data>
<data name="NoActiveLicensesAssigned"><value>警告: 有効なProdumexライセンスがユーザーに割り当てられていません。ライセンスのインポートおよび割り当ては、Produmexライセンス管理フォームを使用してください。</value></data>
<data name="NoContactCodeFoundForBusinessPartner"><value>取引先に担当者がありません: {cardCode:s}</value></data>
<data name="NoDataInGridPleaseLoad"><value>グリッドにデータが読み込まれていません。最初に読み込みを行ってください</value></data>
<data name="NodeNotFound"><value>ノード番号 {0} が見つかりません</value></data>
<data name="NoPDFViewerInstalled"><value>PDFビューアがインストールされていません</value></data>
<data name="NoRecordsFoundForQuery"><value>クエリ結果がありません: {0}</value></data>
<data name="NoTagFoundIn"><value>{key} にタグ {tag} がありません</value></data>
<data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo"><value>すべてのレコードは読み込まれていません。最大 {0} レコードに設定されています</value></data>
<data name="November"><value>11 月</value></data>
<data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor"><value>frm引数としてnull値をBxFormコンストラクタに渡しました</value></data>
<data name="NumberLeft"><value>残り番号</value></data>
<data name="October"><value>10 月</value></data>
<data name="Ok"><value>OK</value></data>
<data name="OriginalDescription"><value>オリジナルテキスト</value></data>
<data name="PaneLevelShouldNotBeSetForThisObject"><value>このオブジェクトにペインレベルは設定すべきではありません</value></data>
<data name="Password"><value>パスワード</value></data>
<data name="PasswordForDIConnectionDef"><value>DI接続用パスワード</value></data>
<data name="PasswordForSQLDatabase"><value>SQLデータベースパスワード</value></data>
<data name="Perm_AuditLogViewer"><value>Produmex監査ログビューア</value></data>
<data name="PictureFileDoesNotExist"><value>{0} ピクチャファイルは存在しません</value></data>
<data name="PleaseAddSomePublicPrivateKeysFirst"><value>先に公開鍵/秘密鍵を追加してください</value></data>
<data name="PleaseSelectALayout"><value>先にレイアウトを選択してください</value></data>
<data name="PleaseSelectALicenseSetFrom"><value>先にコンポーネントグリッドからライセンスセットを選択してください</value></data>
<data name="PreviewBeforePrint"><value>印刷前プレビュー</value></data>
<data name="Print"><value>印刷</value></data>
<data name="PrinterName"><value>プリンタ名</value></data>
<data name="ProblemWithServerServiceStartup"><value>ServerService {0} の起動時の問題</value></data>
<data name="PurgingAuditLog"><value>監査ログ削除 ({step:i}/{total:i})</value></data>
<data name="PurgingLog"><value>ログテーブル削除 ({step:i}/{total:i})</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTable"><value>レコードはすでにテーブルから削除されています:</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive"><value>レコードはすでにテーブルから削除されているため、アーカイブできません:</value></data>
<data name="Refresh"><value>リフレッシュ</value></data>
<data name="RemoteSupportServiceFileNotAvailable"><value>Produmexリモートサポートサービスファイル ({remoteSupportFile}) は利用できません。</value></data>
<data name="RemoteSupportServiceIsAlreadyRunning"><value>Produmexリモートサポートサービスはすでに実行中です。</value></data>
<data name="RemoteSupportServiceStartedSuccessfully"><value>Produmexリモートサポートサービスは正常に開始されました。</value></data>
<data name="RemoveIndices"><value>インデックスの削除...</value></data>
<data name="RemoveOrReinstallAllBXPTriggersAndConstraints"><value>制約の削除/再インストール</value></data>
<data name="RemovingIndexesConstraintsForeignKeys"><value>インデックス、制約、外部キーの削除...</value></data>
<data name="Rename"><value>名称変更</value></data>
<data name="Report"><value>レポート</value></data>
<data name="ReportDoesNotExistInAddonPathNoLayoutDirectorySpecified"><value>レポート [{0}] はアドオンディレクトリ: [{1}] に存在しません。レポートレイアウトディレクトリが指定されていません。</value></data>
<data name="ReportFolder"><value>レポートフォルダ</value></data>
<data name="ReportIssueToSupport"><value>サポートへのレポート発行</value></data>
<data name="ReportLayout"><value>レポートレイアウト</value></data>
<data name="ReportLayoutFileDoesntExist"><value>レポートレイアウトファイル {0} は存在しません</value></data>
<data name="ReportLayoutFolder"><value>レポートレイアウトフォルダ(.RPTファイル)</value></data>
<data name="ReportNameIsTooLongTruncated"><value>レポート名 '{0}' は長すぎるため省略されました。レポートコード={1}</value></data>
<data name="ReportOutputFolder"><value>レポート出力フォルダ(PDFファイル用)</value></data>
<data name="ReportPaperOrientation"><value>印刷の向き(レポート) 例: ポートレート</value></data>
<data name="ReportPrinterName"><value>プリンタ名(レポート)が空の場合はデフォルトプリンターが使用されます。</value></data>
<data name="ReportPrintPaperSize"><value>用紙サイズ(レポート) 例: A4</value></data>
<data name="ReportPrintPreview"><value>レポートの印刷前に必ずプレビュー印刷してください。</value></data>
<data name="ReportPrintPreviewWatermark"><value>ウォーターマーク付きプレビュー(レポート)</value></data>
<data name="ReportTypeNameIsTooLongTruncated"><value>レポートタイプ名 '{0}' は長すぎるため省略されました。レポートタイプコード={1}</value></data>
<data name="RestoreDefaults"><value>デフォルトを復元</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows"><value>結果は {rowCount:i} 以上の行を含むため、省略されました。</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters"><value>結果は {rowCount:i} 以上の行を含むため、省略されました。フィルタを追加してください。</value></data>
<data name="Row"><value>行</value></data>
<data name="RPC_E_SERVERFAULT"><value>サーバー接続が一時的に切断しました。再試行するかSBOを再起動してください</value></data>
<data name="SAPBusinessOneVersionDoesntMatch"><value>SAP Business Oneのバージョンが一致しません。{addOnName:s} のバージョンはSAP Business One {sboMainVersion:s} 用です。正しいバージョンのアドオンを使用してください。</value></data>
<data name="Saturday"><value>土曜日</value></data>
<data name="SaturdayShort"><value>土曜</value></data>
<data name="SavingData"><value>データ保存</value></data>
<data name="SBOApplicationNotConnected"><value>SAP Business Oneは接続されていません</value></data>
<data name="SBOCollapsedBxApplicationShutsDown"><value>SAP Business Oneで問題が起きた可能性があります。アドオンを終了しますか？</value></data>
<data name="Select"><value>選択</value></data>
<data name="SelectOption"><value>オプションを選択してください</value></data>
<data name="SelectReportLayout"><value>レポートレイアウト選択</value></data>
<data name="SendWithMailer"><value>メールで送信</value></data>
<data name="SendWithSBO"><value>SBOで送信</value></data>
<data name="September"><value>9 月</value></data>
<data name="Server"><value>サーバー</value></data>
<data name="ServerType"><value>サーバータイプ</value></data>
<data name="SetDefault"><value>初期値を設定</value></data>
<data name="SetPasswordForDIConnection"><value>管理/アドオン/[アドオン名]/[アドオン名]設定/一般/DI接続パスワード でパスワードを設定し、アドオンを再起動してください</value></data>
<data name="ShowAdvancedWindowsFormsProgressBar"><value>拡張Windowsフォームプログレスバーを表示</value></data>
<data name="ShowCallStack"><value>コールスタック表示</value></data>
<data name="ShowLog"><value>ログ表示</value></data>
<data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting"><value>怠けたプログラマーが生成されたTxDataSet DBFieldChecksumをTxVersions.csにコピーし忘れたようです。終了します。</value></data>
<data name="SourceForm"><value>ソースフォーム</value></data>
<data name="SQLDBUsernameConfigOptionNotSet"><value>SQL DB ユーザー名設定オプションが設定されていません</value></data>
<data name="SQLFileNotFound"><value>SQLファイル {0} が見つかりません</value></data>
<data name="SRFFilesRemovedFrom"><value>{Directory} からSRFファイルが削除されました</value></data>
<data name="SRFLoadDoneAfter"><value>SRFロードは {milliseconds:d} ms後に完了します</value></data>
<data name="StartDate"><value>開始日付</value></data>
<data name="Status"><value>ステータス</value></data>
<data name="StatusEnabledSBO88OrAbove"><value>Produmexステータスバーを有効化(SBO 8.8以上)</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit"><value>保存されているデータベースのユーザー名とパスワードが正しくありません。アドオンは終了します。</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem"><value>保存されているデータベースのユーザー名とパスワードが正しくありません。再入力してください</value></data>
<data name="Sunday"><value>日曜日</value></data>
<data name="SundayShort"><value>日曜</value></data>
<data name="Support"><value>サポート: {Address}</value></data>
<data name="SupportingContactCodeIsNotSet"><value>サポート担当者コードは設定されていません。</value></data>
<data name="SuppressPolicyActiveDebug"><value>デバッグ情報</value></data>
<data name="SynchronizationAdmin"><value>同期管理者</value></data>
<data name="SynchronizationLog"><value>同期ログ</value></data>
<data name="SyncNow"><value>即時同期</value></data>
<data name="SyncNumDone"><value>成功した同期</value></data>
<data name="SyncNumError"><value>同期エラー</value></data>
<data name="SyncNumOpen"><value>同期予定</value></data>
<data name="SystemData"><value>システムデータ</value></data>
<data name="Table"><value>テーブル</value></data>
<data name="TConstructInitComponent"><value>TConstruct/InitComponent= {milliseconds:d} ms</value></data>
<data name="TerminalCode"><value>端末コード</value></data>
<data name="TerminalIP"><value>端末IP</value></data>
<data name="TerminalName"><value>端末名</value></data>
<data name="Terminals"><value>端末</value></data>
<data name="Terminals_"><value>端末:</value></data>
<data name="ThereAreMoreThanXResultRowsLoaded"><value>結果は {NumRows:i} 行以上ですが、最初の {NumRows:i} 行のみが読み込まれました。</value></data>
<data name="ThisFieldIsNotUsedInThisForm"><value>このフィールドはこのフォームでは使用されていません。</value></data>
<data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt"><value>これはProdumexの内部フィールドです。変更はできません。</value></data>
<data name="ThisOptionIsOnlyAvailableInOKMode"><value>このオプションはOKモードでのみ利用可能です。</value></data>
<data name="Thursday"><value>木曜日</value></data>
<data name="ThursdayShort"><value>木曜</value></data>
<data name="TimeFLoad3"><value>TimeFLoad3= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPost"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPre"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI1"><value>TimeSBOFormUI1= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI2"><value>TimeSBOFormUI2= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI3"><value>TimeSBOFormUI3= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI4"><value>TimeSBOFormUI4= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUIDone"><value>TimeSBOFormUIDone= {milliseconds:d} ms</value></data>
<data name="ToDate"><value>終了日付</value></data>
<data name="Today"><value>今日</value></data>
<data name="Tokens"><value>トークン</value></data>
<data name="TotalNumber"><value>総数</value></data>
<data name="TransactionEnded"><value>トランザクション終了</value></data>
<data name="TransactionStarted"><value>トランザクション開始</value></data>
<data name="TranslationCustomization"><value>翻訳カスタマイズ</value></data>
<data name="TranslationCustomizationFor"><value>{AddonName} 用翻訳カスタマイズ</value></data>
<data name="TranslationDebugModeSwitched"><value>翻訳デバッグモードを切り替えました。: {0}</value></data>
<data name="TranslationFilesReloaded"><value>翻訳ファイルを再読み込みしました。現在の言語は {0}</value></data>
<data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges"><value>翻訳は正常に完了しました。\n 変更を適用するために {AddonShortName} アドオンを再起動してください。</value></data>
<data name="Tuesday"><value>火曜日</value></data>
<data name="TuesdayShort"><value>火曜</value></data>
<data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup"><value>アドオン/DBセットアップが管理している、互換性のあるTx最低DBバージョン</value></data>
<data name="TxDBVersionMaintainedByAddOnDBSetup"><value>アドオン/DBセットアップが管理している、TxDBバージョン</value></data>
<data name="TypeIDOfBxFormCannotBeLongerThan"><value>BxFormのtypeIDを {length:i} より長くすることはできません</value></data>
<data name="TypeIDOfBxFormCannotBeNull"><value>BxFormのtypeIDをnullにはできません</value></data>
<data name="UDFFormNotOpenedForForm"><value>フォーム {typeId} に対するUDFフォームが開かれていません</value></data>
<data name="UDSTypeNotHandled"><value>UDSタイプが処理されていません: {dataType}</value></data>
<data name="UIEventHandlerSBOFormIsNullForEvent"><value>UIEventHandler: イベント {eventType:o} に対するSBOFormがnullです</value></data>
<data name="UnknownFieldType"><value>不明なフィールドタイプ: {0}</value></data>
<data name="Update"><value>更新</value></data>
<data name="URLOfBxBackOfficeServer"><value>BxBackOfficeServer URL</value></data>
<data name="UserDefinedFields"><value>ユーザー定義フィールド</value></data>
<data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped"><value>ユーザーがデータベースのセットアップをキャンセルし、{addonName} が停止されました。</value></data>
<data name="UserHasNoWritePermissionForFileStartAsAdministrator"><value>ユーザーはファイル: {0} の書き込み権限がありません。SAP Business Oneを管理者として実行するか、イメージパスの設定を変更してください。</value></data>
<data name="UserMessage"><value>ユーザーメッセージ</value></data>
<data name="Username"><value>ユーザー名</value></data>
<data name="UsernameForSQLDatabase"><value>SQLデータベースユーザー名</value></data>
<data name="Users"><value>ユーザー</value></data>
<data name="UsersAllocated"><value>割り当てられたユーザー</value></data>
<data name="UsersAndExpiration"><value>ユーザーと期限切れ</value></data>
<data name="Value"><value>値</value></data>
<data name="Visible"><value>表示</value></data>
<data name="WantToEnableBxRemoteSupport"><value>Produmexリモートサポートを有効化しますか？</value></data>
<data name="WarningCaption1"><value>これはあくまで警告メッセージです。閉じるをクリックすると作業を続行できます。</value></data>
<data name="WarningCaption2"><value>ただし、メッセージはパートナーに確認してください。</value></data>
<data name="WarningFormCaption"><value>{addonName} 警告</value></data>
<data name="Wednesday"><value>水曜日</value></data>
<data name="WednesdayShort"><value>水曜</value></data>
<data name="WriteUntranslatedLanguageStringsToDebugOutput"><value>デバッグ出力に翻訳されていない言語文字列を書き込む</value></data>
<data name="WroteAuditDataToFile"><value>監査データをファイル {Filename} に書き込みました</value></data>
<data name="WroteLicenseToFile"><value>ファイル: {0}_license.txt にライセンスを書き込みました</value></data>
<data name="WrotePublicAndPrivateKeyTo"><value>公開鍵を {PublicKeyFilename} に\r\n秘密鍵を {PrivateKeyFilename} に書き込みました</value></data>
<data name="Yes"><value>はい</value></data>
<data name="YouDontHavePermissionsForThisFunction"><value>この機能の権限がありません</value></data>
</root>